<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
    <title>Tabela arhitekti</title>
</head>
<body>
    <h1>Tabela arhitekti (pretrazivanje i filtriranje)</h1>
    <p>U ovoj formi mozete da pretrazujete i filtrirate arhitekte. Nakon toga u tabeli ce se pojaviti arhitekte koje odgovaraju unetim kriterijumima za pretragu i filtriranje.</p>
    <p>
        Informacije koje treba uneti:
    </p>

    <ul>
        <li>Id - bilo kakav niz slova (tekst) koji je jedinstven za sve arhitekte po kom se vrsi pretraga.</li>
        <li>Ime - bilo kakav niz slova (tekst) koji predstavlja ime arhitekte po kom se vrsi pretraga.</li>
        <li>Prezime - bilo kakav niz slova (tekst) koji predstavlja prezime arhitekte po kom se vrsi pretraga.</li>
        <li>Mesto rodjenja - bilo kakav niz slova (tekst) koji predstavlja mesto rodjenja arhitekte po kom se vrsi pretraga.</li>
        <li>Nacionalnost - bilo kakav niz slova (tekst) koji predstavlja nacionalnost arhitekte po kojoj se vrsi pretraga.</li>
        
    </ul>
</body>
</html>